#include <obs-module.h>

OBS_DECLARE_MODULE()
OBS_MODULE_USE_DEFAULT_LOCALE("obs-vpx", "en-US")
MODULE_EXPORT const char *obs_module_description(void)
{
	return "vpx based encoder";
}

extern struct obs_encoder_info obs_vp8_encoder;
extern struct obs_encoder_info obs_vp9_encoder;

bool obs_module_load(void)
{
	obs_register_encoder(&obs_vp8_encoder);
	obs_register_encoder(&obs_vp9_encoder);
	return true;
}
